## marble 14.12.3

=== debian/changelog ===
marble (4:14.12.3-0ubuntu2) vivid; urgency=medium

  * Disable running the MarbleRunnerManagerTest test. Upstream says
    it is flakey and to be ignored.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 16 Mar 2015 18:02:12 +0100

marble (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:42:25 -0700

marble (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with 
    remote site does not even have current version
  * batchpatch new symbols.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:12:41 -0800

marble (4:14.12.0-0ubuntu2) vivid; urgency=medium

  * Remove .acc files, there are no abi tars and we already have .symbols files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Dec 2014 14:08:05 +0100

marble (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 15:59:58 +0100

marble (4:14.11.97-0ubuntu2) vivid; urgency=medium

  * Update symbols file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Dec 2014 17:39:18 +0100

marble (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release
  * Merge with Debian, remaining changes:
   - not-installed
   - build-dep on libwlocate-dev
   - marble-plugins depends on libwlocate0, runtime dependency
   - fix syntax in debian/copyright
  * libmarblewidget19 now libmarblewidget20
  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Dec 2014 17:51:20 +0100

marble (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Batchpatch new symbols.
  * Fix empty short license for marble.nsi

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:28:53 -0700
