## marble 15.08.2

=== debian/changelog ===
marble (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 13:01:02 +0100

marble (4:15.08.1-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * Add missing marble-qt.install file
  * Add upstream_find-quazip.diff to fix finding library

  [ Clive Johnston ]
  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:43:28 +0100

marble (4:15.08.0-0ubuntu5) wily; urgency=medium

  * Add libqt5extserialport-dev build-depends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 04 Sep 2015 12:17:52 +0100

marble (4:15.08.0-0ubuntu4) wily; urgency=medium

  * Renable patches previously disabled in kf5 port
    + fix_qmake_fallback.diff
    + do_not_install_private_headers
    + kubuntu_disable-MarbleRunnerManagerTest.diff

 -- Harald Sitter <sitter@kde.org>  Mon, 31 Aug 2015 14:33:06 +0200

marble (4:15.08.0-0ubuntu3) wily; urgency=medium

  * Update symbols

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Aug 2015 14:23:43 +0100

marble (4:15.08.0-0ubuntu2) wily; urgency=medium

  * Fix .install file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Aug 2015 13:28:56 +0100

marble (4:15.08.0-0ubuntu1) wily; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update symbols: mark as optional symbols gone after building with
    GCC 5

  [ Jonathan Riddell ]
  * New upstream release
  * Port to frameworks 5
  * new upstream beta release

  [ Philip Muškovac ]
  * Add upstream_fix-vtable-linking.diff to fix vtable linking

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Aug 2015 11:44:25 +0100

marble (4:15.04.2-0ubuntu2) wily; urgency=medium

  * Update symbol file for armhf

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Jun 2015 15:21:44 +0200

marble (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * Make kubuntu_disable-MarbleRunnerManagerTest.diff apply with policy

  [ Scarlett Clark ]
  * New upstream release
  * wrap-and-sort 

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 22:33:11 +0200
