## marble 15.08.3

=== debian/changelog ===
marble (4:15.08.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Bas Couwenberg ]
  * Update libquazip build dependency to libquazip5-dev.
    Closes: #800785, #811203

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 27 Jan 2016 19:11:50 +0000

marble (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).
  * Drop upstream patch: upstream_clarify_license_of_the_dgml_files.dif
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:40 +0100

marble (4:15.08.2-1) unstable; urgency=medium

  * New upstream release (15.08.2).
  * New upstream patch: upstream_clarify_license_of_the_dgml_files.diff
  * Drop patch: debian-avoid_installing_pruned_files.patch
  * Remove the excluded files rule. (Closes: #799382) Thanks to Torsten
    Rahn
  * Refresh patches.
  * Update install files.
  * Update symbols files from buildds logs (4:15.08.1+dfsg-2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:07:24 +0200

marble (4:15.08.1+dfsg-2) unstable; urgency=medium

  * Remove qtlocations build dep, it's not in sid yet.
  * Update symbols files.
  * Add missing dev dependency (thanks to acc headers check)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 20 Sep 2015 00:40:08 +0200

marble (4:15.08.1+dfsg-1) unstable; urgency=medium

  * New upstream release (15.08.1+dfsg).
  * Drop upstream patch: upstream_fix-vtable-linking.diff
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 02:45:01 +0200

marble (4:15.08.0+dfsg-1) experimental; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.04.1).
  * New upstream release (15.04.2).
  * Update copyright information.
  * Prune CC-BY-SA-2.0 licensed files, (not dfsg compatible license).
  * Refresh patches
  * New patch: debian-avoid_installing_pruned_files.patch
  * Update library soversion to 21.
  * New upstream release (15.04.3+dfsg).
  * New upstream release (15.08.0+dfsg).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 12:27:42 +0200

marble (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:13 +0200

marble (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Feb 2015 19:19:15 +0100
