=== debian/control ===
--- 
+++ 
@@ -3,36 +3,45 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules,
                kdoctools-dev,
                kio-dev,
-               libgps-dev,
+               libgps-dev (>= 2.90),
+               libkf5config-dev,
+               libkf5coreaddons-dev,
+               libkf5i18n-dev,
                libkf5newstuff-dev,
                libkf5parts-dev,
                libkf5runner-dev,
+               libkf5service-dev,
                libkf5wallet-dev,
+               libopencv-core-dev,
+               libopencv-highgui-dev,
+               libopencv-imgproc-dev,
                libphonon4qt5-dev,
-               libqt5extserialport-dev,
+               libprotobuf-dev,
                libqt5opengl5-dev,
-               libqt5svg5-dev,
-               libqt5webkit5-dev,
-               libquazip-qt5-dev,
+               libqt5svg5-dev (>= 5.4),
+               libqt5webkit5-dev (>= 5.4),
+               libquazip5-dev,
                libshp-dev,
-               libwlocate-dev,
-               libx11-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev,
-               qtdeclarative5-dev,
-               qttools5-dev,
-               shared-mime-info
+               python-dev,
+               qtbase5-dev (>= 5.4),
+               qtdeclarative5-dev (>= 5.4),
+               qtscript5-dev (>= 5.4),
+               qttools5-dev (>= 5.4),
+               shared-mime-info,
+               sip-dev,
+               zlib1g-dev
+#              qtlocation5-dev,
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/marble.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/marble.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/marble.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/marble.git
 
 Package: marble
 Architecture: any
@@ -119,7 +128,7 @@
 Package: marble-plugins
 Architecture: any
 Section: misc
-Depends: libwlocate0, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: plugins for Marble
  Marble is a generic geographical map widget and framework for KDE
  applications. The Marble widget shows the earth as a sphere but does not
@@ -165,6 +174,8 @@
 Section: libdevel
 Depends: libastro-dev (= ${binary:Version}),
          libmarblewidget-qt5-22 (= ${binary:Version}),
+         libqt5webkit5-dev (>= 5.4),
+         qtdeclarative5-dev (>= 5.4),
          ${misc:Depends},
          ${sameVersionDep:qtbase5-dev:libmarblewidget-qt5-22},
          ${shlibs:Depends}
